Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002379TestLinkTest Specificationpublic2009-04-15 04:032010-10-09 08:01
Reporterjcam 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.9 RC 1 
Summary0002379: Update Tree after every operation checkbox does not fully work
DescriptionWhile creating test cases, we keep the 'Update Tree after every operation checkbox' checked. My testers are seeing the following:

The tree updates on a sucessful Add or a delete.

It does NOT update for a move, copy, or edit of a test case.

We are using the default tree type that TL 1.8.0 is set for in the config.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserOpera 9.6 , Firefox 3.0.8, and IE 7
PHP Version5.2.6
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006410)
fman (administrator)
2009-04-16 17:35

I know this not will solve your problem, but please upgrade to 1.8.1
(0006453)
przemilke (reporter)
2009-04-20 15:45

I can only add that there is no problem for IE 6. On IE 6 tree update even when we not check the checkbox
(0009152)
typo (reporter)
2010-02-24 21:50
edited on: 2010-02-24 21:51

This also applies to 1.8.4. Tested using Firefox 3.5.8.

(0011781)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2009-04-15 04:03 jcam New Issue
2009-04-15 04:03 jcam Browser => Opera 9.6 , Firefox 3.0.8, and IE 7
2009-04-15 04:03 jcam PHP Version => 5.2.6
2009-04-16 17:35 fman Note Added: 0006410
2009-04-20 15:45 przemilke Note Added: 0006453
2010-02-24 21:50 typo Note Added: 0009152
2010-02-24 21:51 typo Note Edited: 0009152
2010-09-14 21:40 fman Status new => resolved
2010-09-14 21:40 fman Fixed in Version => 1.9 RC 1
2010-09-14 21:40 fman Resolution open => fixed
2010-09-14 21:40 fman Assigned To => asimon
2010-10-09 08:01 fman Note Added: 0011781
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker